package de.stoermer.xxx.domain;

import java.util.List;

import de.stoermer.xxx.domain.aufgaben.BeglueckungSchablone;
import de.stoermer.xxx.domain.aufgaben.BestrafungSchablone;
import de.stoermer.xxx.domain.aufgaben.LockSchablone;

public interface SchablonenProvider {

	List<LockSchablone> getSperren();

	List<BeglueckungSchablone> getBeglueckungen();

	List<BestrafungSchablone> getStrafen();

	List<de.stoermer.xxx.domain.Toy> getToys();
}
